/** HP */

body.front .box-left img,
body.front .box-right img                      { margin: 0 0 20px; display: block; }

body.front .box-left,
body.front .box-right                          { margin: 0 0 20px; }

/** Gallerie */
.node-w-gallery                                                    { margin: 0 0 35px; }
.node-w-gallery h2                                                 { margin: 0px 0 5px; }
.field-name-field-w-gallery-images .field-item     { float: left; margin: 0 0 10px; }
.field-name-field-w-gallery-images .field-item.odd { float: right; }
.field-name-field-w-gallery-images .field-item img { border: 1px solid #ddd;}

/** Blocks */
#block-block-3 label                                               { font-weight: normal; font-size: 14px; display: block; margin: 0 0 3px; }
#block-block-3 select,
#block-block-3 input                                               { background-color: #eee; width: 100%; }
#block-block-3 .wrapper                                            { margin: 0 0 10px; }
#block-block-3 .bar                                                { float: left; width: 60px; }
#block-block-3 .bar1,
#block-block-3 .bar2                                               { margin-right: 20px; }
#block-block-3 .form-submit                                        { display: inline-block; position: relative; margin: 10px 0; }

.view-id-gallery_block .field-item                                 { float: left; margin: 0 0 15px; }
.view-id-gallery_block .field-item.odd                             { float: right; }
.view-id-gallery_block .field-item img                             { padding: 5px; background: #fff; }

/** ---------------------- */


.node-page .field-name-field-page-images                           { float: right; width: 200px; text-align: right; }
.node-page .field-name-field-page-images img                       { display: inline-block; margin: 0 0 15px; }

.node-page .field-name-field-page-images2                          { margin: 35px 0; }
.node-page .field-name-field-page-images2 .field-item              { float: left; width: 280px; margin: 0 0 10px; }
.node-page .field-name-field-page-images2 .field-item.odd          { float: right; }
.node-page .field-name-field-page-images2 img                      { border: 1px solid #ddd;}

#webform-client-form-68 label                                            { float: left; width: 120px; position: relative; top: 5px; }
#webform-client-form-68 label.option                                     { float: none; width: auto; display: inline-block; }
#webform-client-form-68 .form-item-submitted-accommodations-details-room { display: block; margin-left: 135px; }
#webform-client-form-68 .description                                     { margin-left: 135px; }
